@charset "utf-8";
/* CSS Document */

#wrapper_sem {
	height: auto; /*1020px; */
	position: float;
	width: 793px; /* 780px */
	margin-right:auto;
	margin-left:auto;
	margin-top: 0; /*-4px;*/
	text-align:left;
	background-color: #DEDEDE;
	padding: 0 15px 0 10px;
	border-left: 1px;
	border-left-color: #808080;
	border-left-style:solid;
	border-right: 1px;
	border-right-color: #808080;
	border-right-style:solid;
	border-bottom: 1px;
	border-bottom-color: #808080;
	border-bottom-style:solid;
}

#header_sem {
	background-color:#ffffff;
	position: float;
	width: 744px;  /* total width = 15(ML)+1(B)+8(PL)+744+8(PR)+1(B)+15(MR) = 792 */
	height: 95px;
	margin-left: 15px;
	margin-right: 15px;
	padding: 0px 8px 5px 8px; 
	border-width: 1px;
	border-color: #808080;
	border-style:solid;
}

#container_sem {
	position: float;
	width: 767px;	/* total width = 15(ML)+0(B)+0(PL)+767+0(PR)+0(B)+0(MR) = 782 */
	height: auto; /*940px;*/
	margin-left: 15px;
	margin-right: 0;
	padding: 10px 0 5px 0;
}

#container_sem h1 { 
	font-size: 18px;
	margin-top: 0;
	margin-right: 0;
	width: auto; 
	height: 41px; 
	float: left top;
	color: #330066;
	background: transparent url(images/sem/sem_header1_1_bk.jpg) top left repeat-x;
	overflow: hidden;
	}
	
#container_sem h2 { 
	font-size: 12px;
	margin-top: 0;
	margin-right: 0;
	width: auto; 
	height: 20px; 
	float: left top;
	color:#333;
	}
	
#container_sem a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color:#330066;
	}
#container_sem a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color:#330066;
	}
#container_sem a:hover { 
	text-decoration: underline; 
	color: #F0F;
	}

#container_sem a:active { 
	text-decoration: underline; 
	color: #F0F;
	}

#left_main_col_sem {
	float: left;
	background-color:#DEDEDE;
	margin-top: 0;
	left-margin: 0x;
	padding-left: 0;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	height: auto;
	width: 200px;  /* total width = 0(ML)+0(BL)+0(PL)+200+10(PR)+0(BR)+0(MR) = 210 */
	border: 0;
}

#left_main_col_sem ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

#home_menu_sem {
	float:left;
	background-color:#ffffff;
	margin-top: 0;
	margin-left: 0;
	padding: 0 10px 10px 10px;
	/* height: 600px; */
	width: 177px; /* total width= 0(ML)+1(BL)+10(PL)+180+10(PR)+1(BR) = 202 */
	border-width: 1px;
	border-color: #808080;
	border-style:solid;
	color:#203230; 
}

#home_menu2_sem {
	float:left;
	background-color: #ffffff;
	border-width: 1px;
	border-color: #808080;
	border-style:solid;
	margin-top: 20px;
	margin-left: 0;
	padding: 5px 10px 10px 10px;
	height: 135x;
	width: 177px;
	color:#203230;
}

#right_main_col_sem {
	float: left;
	height: auto; /*880px;*/
	width: 544px;
	margin-top: 0;
	margin-left: 0;
	background-color: #DEDEDE;
	padding-left: 5px;
	padding-right: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 0;
}

#content1_sem {
	position: float top right;
	background-color:#ffffff;
	margin: 0 0 20px 0;
	padding: 8px;
	height: auto; /*570px;*/
	width: auto;
	border-width: 1px;
	border-color: #808080;
	border-style:solid;
}


#content2_sem {
	position: float;
	background-color:#ffffff;
	/* top: 350px; */
	left: 20px;
	height: auto; /*245px;*/
	width: auto;
	margin: 20px 0 20px 0;
	padding: 8px;
	border-width: 1px;
	border-color: #808080;
	border-style:solid;
}

#content2_sem ul
{
	list-style-type:square;
	padding: 0;
	margin: 0;
}	

#content2_sem li
{
	/* The left margin ignores the presence of the image. */
	margin-left: 100px;
	color:#333;
}	




